Page 1 of 2 12 LastLast
Results 1 to 10 of 18
  1. #1
    Nooblet Pwnda's Avatar
    Join Date
    Oct 2011
    Location
    Ohio
    Posts
    9
    Points
    18
         User Info     Contact     Gamer ID
    Join Date
    Oct 2011
    Location
    Ohio
    Posts
    9
    Points
    18

    Default USB Loader GX, IOS 249 Help?

    Hi, I'm new to this site, and I've been having trouble with loading my Black Ops ISO on USB Loader GX. It says I need IOS 249 and I have no idea how to get it. Maybe somebody can post a Homebrew channel app to get IOS 249. If you can help that would be greatly appreciated!

    0 Not allowed! Not allowed!

  2. #2
    Bot Bot's Avatar
    Join Date
    Aug 2011
    Posts
    2,671
    Points
    7,720
         User Info     Contact     Gamer ID
    Join Date
    Aug 2011
    Posts
    2,671
    Points
    7,720

    Default


    0 Not allowed! Not allowed!








  3. #3
    Nooblet Pwnda's Avatar
    Join Date
    Oct 2011
    Location
    Ohio
    Posts
    9
    Points
    18
         User Info     Contact     Gamer ID
    Join Date
    Oct 2011
    Location
    Ohio
    Posts
    9
    Points
    18

    Default

    Thanks, the video helped alot! I know what I have to do now, but I have a new problem...Every time I load my WAD manager, my WiiMote shuts off and I can't select anything...Could you post a download for the WAD manager you're using?

    0 Not allowed! Not allowed!

  4. #4
    Bot Bot's Avatar
    Join Date
    Aug 2011
    Posts
    2,671
    Points
    7,720
         User Info     Contact     Gamer ID
    Join Date
    Aug 2011
    Posts
    2,671
    Points
    7,720

    Default

    Quote Originally Posted by Pwnda View Post
    Thanks, the video helped alot! I know what I have to do now, but I have a new problem...Every time I load my WAD manager, my WiiMote shuts off and I can't select anything...Could you post a download for the WAD manager you're using?
    Do you know what version you currently have?

    0 Not allowed! Not allowed!








  5. #5
    Nooblet Pwnda's Avatar
    Join Date
    Oct 2011
    Location
    Ohio
    Posts
    9
    Points
    18
         User Info     Contact     Gamer ID
    Join Date
    Oct 2011
    Location
    Ohio
    Posts
    9
    Points
    18

    Default

    I have version 1.7 should I try a different version?

    0 Not allowed! Not allowed!

  6. #6
    Bot Bot's Avatar
    Join Date
    Aug 2011
    Posts
    2,671
    Points
    7,720
         User Info     Contact     Gamer ID
    Join Date
    Aug 2011
    Posts
    2,671
    Points
    7,720

    Default

    Quote Originally Posted by Pwnda View Post
    I have version 1.7 should I try a different version?
    This is v1.7 - http://www.mediafire.com/?gzxy7naizse6b7n try that and see what happens.

    0 Not allowed! Not allowed!








  7. #7
    Nooblet Pwnda's Avatar
    Join Date
    Oct 2011
    Location
    Ohio
    Posts
    9
    Points
    18
         User Info     Contact     Gamer ID
    Join Date
    Oct 2011
    Location
    Ohio
    Posts
    9
    Points
    18

    Default

    Nope It shuts off the WiiMote when it asks you about the NAND option.

    0 Not allowed! Not allowed!

  8. #8
    Bot Bot's Avatar
    Join Date
    Aug 2011
    Posts
    2,671
    Points
    7,720
         User Info     Contact     Gamer ID
    Join Date
    Aug 2011
    Posts
    2,671
    Points
    7,720

    Default

    Quote Originally Posted by Pwnda View Post
    Nope It shuts off the WiiMote when it asks you about the NAND option.
    Did you previously install a cIOS? Wad Manager needs one to work.

    0 Not allowed! Not allowed!








  9. #9
    Boricua
    Flashaholic
    Renji's Avatar
    Join Date
    Jun 2011
    Location
    Puerto Rico
    Posts
    1,410
    Points
    13,488
         User Info     Contact     Gamer ID
    Join Date
    Jun 2011
    Location
    Puerto Rico
    Posts
    1,410
    Points
    13,488
    Gamer IDs

    Steam ID: payco25renjifx

    Default

    Downgrade your wii to 4.1 and try again

    Sent from my LG-MS690 using Tapatalk

    0 Not allowed! Not allowed!

  10. #10
    Bot Bot's Avatar
    Join Date
    Aug 2011
    Posts
    2,671
    Points
    7,720
         User Info     Contact     Gamer ID
    Join Date
    Aug 2011
    Posts
    2,671
    Points
    7,720

    Default

    Quote Originally Posted by kekojones View Post
    Downgrade your wii to 4.1 and try again

    Sent from my LG-MS690 using Tapatalk
    I'm not one for downgrading myself, that's not the problem/solution here anyway.

    0 Not allowed! Not allowed!








Tags for this Thread

Bookmarks

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
All times are GMT -10. The time now is 09:08 PM.
Powered by vBulletin®
Copyright © 2018 vBulletin Solutions, Inc. All rights reserved.